man(8)

NAME
pkgos-bop - build package.

SYNOPSIS
pkgos-bop

DESCRIPTION
pkgos-bop builds package using gbp buildpackage and write it in /home/ftp.

OPTIONS
The pkgos-bop does not take any options.

BUGS
No known bugs.

AUTHOR
Script is written by Thomas Goirand <zigo@debian.org>
Man page is written by Andrii Kroshchenko <akroshchenko@mirantis.com>